
Redmine - Feature #23401

Add tracker and status columns/filters to detailed timelog

2016-07-22 06:58 - Андрей Плетенев

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

Unfortunately such important value as status can not be used in detailed timelog report. At unknown reason it is just missing in

"available colums" box.

As example of usage: for all issues get the time spent in exact status (i.e. QA or rework).

Related issues:

Related to Redmine - Feature #30346: Add "Target Version" to the list of "Ava... Closed

Associated revisions

Revision 15738 - 2016-08-20 12:27 - Jean-Philippe Lang

Adds issue tracker and status columns and filters on spent time list (#23401).

History

#1 - 2016-07-22 18:55 - Jean-Philippe Lang

- Target version set to 3.2.4

#2 - 2016-08-20 12:28 - Jean-Philippe Lang

- Subject changed from Add status column to detailed timelog to Add tracker and status columns/filters to detailed timelog

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version changed from 3.2.4 to 3.4.0

- Resolution set to Fixed

#3 - 2019-11-04 02:19 - Go MAEDA

- Related to Feature #30346: Add "Target Version" to the list of "Available columns" in "Spent time" Tab added

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

http://www.tcpdf.org

